body{
margin:0 auto;
background-color:#0a77c5;
}

#container{
background-color:#FFFFFF;
margin:0 auto;
width:860px;
text-align:left;
border-style:solid;
border-color:#000000;
border-width:1px;
height:850px;
border-top:0px;
padding-top:25px;
padding-left:10px;

}

#slideshow {
    float:left;
	position:relative;
    height:350px;
	
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

#right_col{
width:200px;
float:right;
color:#666666;
line-height:38px;
margin-top:50px;
padding-right:50px;
font-size:18px;
font-family:Times New Roman;
}

#desc_line{
font-size:16px;
font-family:Tahoma;
width:800px;
margin-top:20px;
margin-bottom:20px;
padding-left:15px;
padding-top:5px;
padding-bottom:5px;
border-style:solid;
border-width:1px 0px 1px 0px;
text-align:center;
float:left;
}

#top_logo{
float:left;
}

#header-container{
width:900px;
margin:0 auto;
text-align:center;
}

#pic_text{
float:left;
text-align:justify;
font-size:16px;
color:#666666;
width:460px;
padding-top:50px;
padding-left:25px;
line-height:22px;
padding-bottom:15px;
font-family:Arial;
}


#nav_bar{
text-align:right;
float:left;
color:#FFFFFF;
margin-top:20px;
margin-right:10px;
margin-bottom:0px;
width:840px;
background-color:#0a77c5;
height:25px;
padding:5px;
font-family:Impact;
}

.nav1:link{
color:#FFFFFF;
}

.nav1:hover{
color:#999999;
}


.nav1:visited{
color:#FFFFFF;
}


#cont_details{
color:#999999;
font-family:tahoma;
font-size:18px;
float:right;
line-height:26px;
padding-right:120px;
text-align:left;
margin:-100px;
}

#wedo{
float:left;
width:800px;
}

#main_text{
width:850px;
color:#000000;
font-size:14px;
float:left;
}

#left_pic{
float:left;
padding-left:10px;
}

#right_txt{
float:left;
width:350px;
font-size:26px;
text-align:center;
padding-top:5px;
}